KF5OPTIONS(7)

NOM
kf5options - Opcions comunes de la línia d'ordres per a totes les aplicacions basades en els Frameworks 5 del KDE

SINOPSI

Aplicació KDE [-h, --help] [-v, --version] [--author] [--license] [--desktopfile nom fitxer]

OPCIONS

Les següents opcions s'apliquen a totes les aplicacions KDE:

-h --help
    Llista les opcions disponibles a la línia d'ordres.

-v --version
    Llista la informació sobre la versió per a l'aplicació KDE.

--author
    Llista els autors de l'aplicació KDE a la finestra del terminal.

--license
    Mostra la informació sobre la llicència.

--desktopfile nom fitxer
    El nom del fitxer base de l'entrada de l'escriptori per a aquesta aplicació.

    Això és especialment útil per a aplicacions d'embolcall i aplicacions que en general tenen múltiples fitxers d'escriptori. D'aquesta manera, cada fitxer d'escriptori pot posar el seu propi nom a l'ordre «exec».

VEGEU TAMBÉ

qt5options(7)

AUTORS

Pàgina de manual original escrita per en Watts, Lauri <lauri@kde.org> per a les kdelibs4

Actualitzada als Frameworks 5 per en Lück, Burkhard <lueck@hube-lueck.de>

AUTOR

Watts, Lauri <lauri@kde.org>
    Autor.